{
  "ACTOR": {
    "TypeCharacter": "Glitch",
    "TypeCrew": "Crew",
    "TypeFactions": "Factions"
  },
  "ITEM": {
    "TypeFaction": "Faction",
    "TypeItem": "Item",
    "TypePlaybook": "Playbook",
    "TypeAbility": "Playbook Ability",
    "TypeCrew_upgrade": "Crew Upgrade",
    "TypeCohort": "Cohort",
    "TypeCrew_type": "Crew Type",
    "TypeCrew_ability": "Crew Ability",
    "TypeFriend": "Friend/Rival",
    "TypeVehicle": "Vehicle"
  },
  "TYPES": {
    "Actor": {
      "character": "Glitch",
      "crew": "Crew",
      "factions": "Factions"
    },
    "Item": {
      "faction": "Faction",
      "item": "Item",
      "playbook": "Playbook",
      "ability": "Playbook Ability",
      "crew_upgrade": "Crew Upgrade",
      "cohort": "Cohort",
      "crew_type": "Crew Type",
      "crew_ability": "Crew Ability",
      "friend": "Friend/Rival",
      "vehicle": "Vehicle"
    }
  },
  "HTP": {
    "Dialogs": {
      "TrainStress": {
        "Title": "Increase stress",
        "Content": "You have completed the stress track. Do you want to increase your maximum stress by one?"
      }
    },
    "Cohorts": {
      "Elite": "Elite",
      "Types": {
        "Gang": "Gang",
        "Expert": "Expert"
      },
      "Gangs": {
        "Type": "Gang Type",
        "Types": {
          "Boosters": {
            "Label": "Boosters",
            "Description": "Killers, brawlers, and enforcers"
          },
          "Monitors": {
            "Label": "Monitors",
            "Description": "(Street) doctors, hackers, scientists, and mechanics"
          },
          "Rooks": {
            "Label": "Rooks",
            "Description": "Con artists, spies, private investigators, and fixers"
          },
          "Rovers": {
            "Label": "Rovers",
            "Description": "Getaway drivers, sourcers, and scavengers"
          },
          "Runners": {
            "Label": "Runners",
            "Description": "Lookouts, infiltrators, data couriers, and thieves"
          }
        }
      }
    },
    "Experience": {
      "Label": "XP",
      "Marked": "Experience marked",
      "Buttons": {
        "MarkExperience": "Mark experience"
      }
    },
    "Rolls": {
      "Roll": "Roll",
      "DiceRoller": {
        "RollType": "Roll Type",
        "DiceNumber": "Dice Number",
        "Title": "Dice Roller",
        "Description": "Choose roll type and the dice number:"
      },
      "HTPRoll": "HtP Rolls",
      "RollOptions": "Roll Options",
      "ActionRoll": "Action Roll",
      "ActionRollHelp": "<ul><li><strong>Ayuda:</strong> +1 dado si cuentas con ayuda</li><li><strong>Esforzarse:</strong><small>(solo si no aceptas una propagación)</small> +1d, aumentar el grado de efecto o realizar una acción incluso si se está incapacitado</li><li><strong>Propagaciones:</strong> <small>(solo si no te esfuerzas)</small> +1 dado si aceptas una propagación</li></ul>",
      "ResistanceRoll": "Resistance Roll",
      "FortuneRoll": {
        "Title": "Fortune Roll",
        "CriticalSuccess": "Exceptional result / Great, extreme effect.",
        "Success": "Good result / Standard, full effect.",
        "PartialSuccess": "Mixed result / Limited, partial effect.",
        "Failure": "Bad result / Poor, little effect."
      },
      "EngagementRoll": {
        "Title": "Engagement Roll",
        "Help": "<ul><li><strong>¿La operación es especialmente osada o atrevida?</strong> Añade +1d. <strong>¿La operación es especialmente compleja o depende de muchos factores?</strong> Resta -1d.</li><li><strong>¿Los detalles del plan revelan una vulnerabilidad del objetivo o golpean en su punto débil?</strong> Añade +1d. <strong>¿El objetivo está especialmente preparado contra este tipo de operaciones, tiene defensas específicas o ha tomado medidas especiales?</strong> Resta -1d.</li><li><strong>¿Vuestros amigos y contactos pueden proporcionar ayuda o aportar ideas sobre la operación?</strong? Añade +1d. <strong>¿Hay enemigos o rivales interfiriendo en la operación?</strong> Resta -1d.</li><li><strong>¿Hay otros elementos que os parezcan importantes?</strong> Quizás un objetivo de nivel inferior os permita añadir +1d, mientras que uno de nivel superior os reste -1d. Quizás haya alguna situación circunstancial en el área cercana que facilite o complique la operación.</li></ul>",
        "CriticalSuccess": "Exceptional result. <em>You’ve already overcome the first obstacle and you’re in a controlled position for what’s next.</em>",
        "Success": "Good result. <em>You’re in a controlled position when the action starts.</em>",
        "PartialSuccess": "Mixed result. <em>You’re in a risky position when the action starts.</em>",
        "Failure": "Bad result. <em>You’re in a desperate position when the action starts.</em>"
      },
      "ViceRoll": {
        "Title": "Vice Roll",
        "Description": "Make a roll with your lowest attribute value",
        "Result": "Clear {stress} stress",
        "Overindulge": "<p>You have clear more stress levels than you had marked, you <strong>overindulge</strong>. Select an <strong>overindulgence</strong> from de list:</p><ul><li><strong>Attract Trouble.</strong> Select or roll an additional entanglement</li><li><strong>Brag</strong> about your exploits. +2 heat</li><li><strong>Lost.</strong> The PC vanishes for a few weeks. Play a different character until this one returns from their bender. When your PC returns, they’ve also healed any harm they had</li><li><strong>Tapped.</strong> Your current purveyor cuts you off. Find a new source for your vice</li></ul>",
        "StressButton": "Clear {stress} stress",
        "StressCleared": "Stress cleared"
      }
    }
  },
  "HTP.GM": "GM",
  "HTP.Root": "Root",
  "HTP.Background": "Background",
  "HTP.TitleDeleteItem": "Delete item",
  "HTP.Vice": "Vice",
  "HTP.Playbook": "Class",
  "HTP.Stress": "Stress",
  "HTP.Alias": "Alias",
  "HTP.DragCrew": "Arrastra una ficha de banda para asociarla al personaje",
  "BITD.Designation": "Designation",
  "HTP.Look": "Colors/Look",
  "BITD.System": "System",
  "BITD.Systems": "Systems",
  "BITD.Planet": "Planet",
  "BITD.Planets": "Planets",
  "BITD.Faction": "Faction",
  "HTP.Factions": "Factions",
  "HTP.FactionsEmpty": "Drag a faction to this tab to add it to your faction list.",
  "BITD.Notables": "Notable Locations",
  "HTP.NotableNPCs": "NPCs",
  "BITD.Scene": "Scene",
  "BITD.Rule": "Rule",
  "BITD.Stats": "Stats",
  "HTP.Goal": "Goal",
  "BITD.Assets": "Assets",
  "HTP.Quirks": "Quirks",
  "BITD.Situation": "Situation",
  "BITD.Update": "Update",
  "BITD.Warning": "Be aware, this will clear all Heat/Wanted",
  "HTP.Status": "Status",
  "BITD.Jobs": "Jobs",
  "HTP.Allies": "Allies",
  "HTP.Enemies": "Enemies",
  "HTP.StatusAllies": "Allies",
  "HTP.StatusFriends": "Friends",
  "HTP.StatusAssociates": "Associates",
  "HTP.StatusNeutral": "Neutral",
  "HTP.StatusAdversaries": "Adversaries",
  "HTP.StatusEnemies": "Enemies",
  "HTP.StatusAtWar": "At War!",
  "HTP.Trauma": "Trauma",
  "HTP.TraumaHaunted": "Haunted",
  "HTP.TraumaObsessed": "Obsessed",
  "HTP.TraumaParanoid": "Paranoid",
  "HTP.TraumaReckless": "Reckless",
  "HTP.TraumaSoft": "Soft",
  "HTP.TraumaUnstable": "Unstable",
  "HTP.TraumaVicious": "Vicious",
  "HTP.Harm": "Harm",
  "HTP.HarmLesser": "Lesser Harm",
  "HTP.HarmModerate": "Moderate Harm",
  "HTP.HarmSevere": "Severe Harm",
  "HTP.HarmFatal": "Fatal Harm",
  "HTP.Healing": "Healing",
  "HTP.NeedHelp": "Need Help",
  "HTP.Armor": "Armor",
  "HTP.ArmorLight": "Armor",
  "HTP.ArmorHeavy": "Heavy",
  "HTP.ArmorSpecial": "Special",
  "HTP.LoadLight": "Light",
  "HTP.LoadNormal": "Normal",
  "HTP.LoadHeavy": "Heavy",
  "HTP.LoadEncumbered": "Encumbered",
  "HTP.LessEffect": "Less Effect",
  "HTP.Tagline": "Tagline",
  "HTP.Description": "Description",
  "HTP.Loadout": "Loadout",
  "HTP.CrewType": "Crew Type",
  "HTP.FactionType": "Faction Type",
  "HTP.Price": "Price",
  "HTP.Levels": "Levels",
  "BITD.Logic": "Logic",
  "HTP.ExpClues": "Exp Clues",
  "BITD.AbilityPrice": "Ability Price",
  "HTP.AbilityPlaybook": "Ability Class",
  "HTP.AbilityInitial": "Starting Ability",
  "BITD.Information": "Information",
  "HTP.CohortType": "Cohort Type",
  "HTP.IsCohortTypeApplied": "Is cohort type apply to this action?",
  "HTP.CohortTypeShort": "Type",
  "HTP.ExpertType": "Expert Type",
  "HTP.ScaleAndQuality": "Scale and Quality",
  "HTP.ChooseOneOrTwoEdges": "Choose one or two edges and an equal number of flaws",
  "HTP.Edges": "Edges",
  "HTP.Flaws": "Flaws",
  "HTP.Scale": "Scale",
  "HTP.Quality": "Quality",
  "BITD.AddAdditionalTypeOfGangText": "You can add an additional type to a gang or expert by spending two crew upgrades.<br>When a cohort performs actions for which its types apply, it uses its full quality rating. Otherwise, its quality is zero. A given cohort can have up to two types. Some crew upgrades will add the “Elite” feature to a gang, which gives them +1d when they roll for a given Type.",
  "HTP.ExpClue1": "When you make a desperate action roll, mark 1 xp in the attribute for the action you rolled.",
  "HTP.ExpClue2": "You expressed your beliefs, drives, culture, or background.",
  "HTP.ExpClue3": "You struggled with issues from your vice or traumas.",
  "HTP.ExpClueDescription": "At the end of the session, the player reviews the xp triggers on their character sheet. For each one, mark 1 xp if it happened at all, or mark 2 xp if it happened a lot during the session.",
  "HTP.Turf": "Turf",
  "HTP.Turfs": "Turfs",
  "HTP.Lair": "Base",
  "BITD.Coin": "Coin",
  "HTP.Joules": "Joules",
  "BITD.Stash": "Stash",
  "BITD.CrewReputation": "Crew Reputation",
  "HTP.Hold": "Hold",
  "HTP.Weak": "Weak",
  "HTP.Strong": "Strong",
  "HTP.Tier": "Tier",
  "BITD.Rep": "Rep",
  "HTP.Vaults": "Vault",
  "HTP.Heat": "Heat",
  "HTP.HeatShort": "Heat",
  "HTP.Wanted": "Wanted",
  "HTP.Abilities": "Abilities",
  "HTP.CrewStartingUpgrades": "Starting Upgrades",
  "HTP.CrewUpgradeAlreadyExists": "This crew upgrade already exists",
  "HTP.CrewUpgrades": "Crew Upgrades",
  "HTP.CrewUpgradeGroup": "Group",
  "HTP.Upgrades": "Upgrades",
  "BITD.Cohorts": "Cohorts",
  "BITD.Notes": "Notes",
  "BITD.AllItems": "All Items",
  "HTP.CrewXP": "Crew XP",
  "HTP.CrewExpClue1": "Contend with challenges above your station",
  "HTP.CrewExpClue2": "Bolster your crew’s reputation or develop a new one",
  "HTP.CrewExpClue3": "Express the goals, drives, inner conflict, or essential nature of the crew",
  "HTP.SpecialAbilities": "Special Abilities",
  "HTP.CohortEdgeFearsome": "Fearsome",
  "HTP.CohortEdgeFearsomeDescription": "The cohort is terrifying in aspect and reputation.",
  "HTP.CohortEdgeIndependent": "Independent",
  "HTP.CohortEdgeIndependentDescription": "The cohort can be trusted to make good decisions and act on their own initiative in the absence of direct orders.",
  "HTP.CohortEdgeLoyal": "Loyal",
  "HTP.CohortEdgeLoyalDescription": "The cohort can’t be bribed or turned against you.",
  "HTP.CohortEdgeTenacious": "Tenacious",
  "HTP.CohortEdgeTenaciousDescription": "The cohort won’t be deterred from a task.",
  "HTP.CohortFlawPrincipled": "Principled",
  "HTP.CohortFlawPrincipledDescription": "The cohort has an ethic or values that it won’t betray.",
  "HTP.CohortFlawSavage": "Savage",
  "HTP.CohortFlawSavageDescription": "The cohort is excessively violent and cruel.",
  "HTP.CohortFlawUnreliable": "Unreliable",
  "HTP.CohortFlawUnreliableDescription": "The cohort isn’t always available, due to other obligations, stupefaction from their vices, etc.",
  "HTP.CohortFlawWild": "Wild",
  "HTP.CohortFlawWildDescription": "The cohort is drunken, debauched, and loud-mouthed.",
  "HTP.HarmNoHarm": "No Harm",
  "HTP.HarmNoHarmDescription": "The cohort is healthy.",
  "HTP.HarmWeakened": "Weakened",
  "HTP.HarmWeakenedDescription": "The cohort has reduced effect.",
  "HTP.HarmImpaired": "Impaired",
  "HTP.HarmImpairedDescription": "The cohort operates with reduced quality (-1d).",
  "HTP.HarmBroken": "Broken",
  "HTP.HarmBrokenDescription": "The cohort can’t do anything until they recover.",
  "HTP.HarmDead": "Dead",
  "HTP.HarmDeadDescription": "The cohort is destroyed. You can spend coin equal to your Tier +2 to restore it, plus two downtime activities to recruit new gang members, or hire a new expert.",
  "HTP.Vehicle": "Vehicle",
  "HTP.VehicleFuel": "Fuel",
  "HTP.VehicleUseFuel": "Use fuel?",
  "HTP.VehicleEdgeNimble": "Nimble",
  "HTP.VehicleEdgeNimbleDescription": "The vehicle handles easily. Consider this an assist for tricky manoeuvres.",
  "HTP.VehicleEdgeSimple": "Simple",
  "HTP.VehicleEdgeSimpleDescription": "The vehicle is easy to repair. Remove all harm during downtime.",
  "HTP.VehicleEdgeSturdy": "Sturdy",
  "HTP.VehicleEdgeSturdyDescription": "The vehicle keeps operating even when broken.",
  "HTP.VehicleEdgeEquipped": "Equipped",
  "HTP.VehicleEdgeEquippedDescription": "The vehicle has tracking gear. Consider this an assist when searching for Acts of God.",
  "HTP.VehicleFlawCostly": "Costly",
  "HTP.VehicleFlawCostlyDescription": "The vehicle costs 2 Joules (instead of 1) per downtime to keep in operation.",
  "HTP.VehicleFlawDistinct": "Distinct",
  "HTP.VehicleFlawDistinctDescription": "The vehicle has memorable features. Take +1 heat after a score is completed.",
  "HTP.VehicleFlawIllegal": "Illegal",
  "HTP.VehicleFlawIllegalDescription": "The vehicle uses banned tech. Take +2 heat when you use it on a score and +1d when speed matters.",
  "HTP.VehicleFlawFinicky": "Finicky",
  "HTP.VehicleFlawFinickyDescription": "The vehicle is retrofitted. It has -1 quality outside of Shelter 1.",
  "BITD.Roll": "Roll",
  "HTP.FortuneRoll": "Fortune roll",
  "HTP.FortuneRollCriticalSuccessDescription": "Exceptional result / Great, extreme effect.",
  "HTP.FortuneRollSuccessDescription": "Good result / Standard, full effect.",
  "HTP.FortuneRollPartialSuccessDescription": "Mixed result / Limited, partial effect.",
  "HTP.FortuneRollFailureDescription": "Bad result / Poor, little effect.",
  "HTP.RollFailure": "Failure",
  "HTP.RollCriticalSuccess": "Critical Success!",
  "HTP.RollSuccess": "Success",
  "HTP.RollPartialSuccess": "Partial Success",
  "BITD.RollSomeDice": "Roll Some Dice!",
  "BITD.RollTokenDescription": "If you want to pull the numbers from a character, select their Token first.",
  "BITD.RollNumberOfDice": "Number of Dice",
  "BITD.RollDoWithIncreasedEffect": "You do it with <strong>increased effect</strong>.",
  "BITD.RollDo": "You do it.",
  "HTP.RollPartialSuccessPositionControlled": "You hesitate. Withdraw and try a different approach, or else do it with a minor consequence: a <strong>minor complication</strong> occurs, you have <strong>reduced effect</strong>, you suffer <strong>lesser harm</strong>, you end up in a <strong>risky</strong> position.",
  "HTP.RollPartialSuccessPositionRisky": "You do it, but there’s a consequence: you suffer <strong>harm</strong>, a <strong>complication</strong> occurs, you have <strong>reduced effect</strong>, you end up in a <strong>desperate</strong> position.",
  "HTP.RollPartialSuccessPosition": "You do it, but there’s a consequence: you suffer <strong>severe harm</strong>, a <strong>serious complication</strong> occurs, you have <strong>reduced effect</strong>.",
  "HTP.RollFailurePositionControlled": "You falter. Press on by seizing a <strong>risky</strong> opportunity, or withdraw and try a different approach.",
  "HTP.RollFailurePositionRisky": "Things go badly. You suffer <strong>harm</strong> a <strong>complication</strong> occurs, you end up in a <strong>desperate</strong> position, you <strong>lose this opportunity</strong>.",
  "HTP.RollFailurePositionDesperate": "It’s the worst outcome. You suffer <strong>severe harm</strong>, a <strong>serious complication occurs</strong>, you <strong>lose this opportunity for action</strong>.",
  "HTP.RollResistance": "You <strong>reduce</strong> or <strong>avoid</strong> the effects of the consequence (GM chooses).<br/>Suffer <strong>{stress} stress</strong>.",
  "HTP.RollResistanceCritical": "You <strong>reduce</strong> or <strong>avoid</strong> the effects of the consequence (GM chooses).<br/>Clear <strong>1 stress</strong>.",
  "HTP.PositionControlled": "Controlled",
  "HTP.PositionRisky": "Risky",
  "HTP.PositionDesperate": "Desperate",
  "HTP.EffectLimited": "Limited",
  "HTP.EffectStandard": "Standard",
  "HTP.EffectGreat": "Great",
  "HTP.SkillsInsight": "Insight",
  "HTP.SkillsInsightShort": "Insight",
  "HTP.SkillsTrace": "Trace",
  "HTP.SkillsStudy": "Study",
  "HTP.SkillsSurvey": "Survey",
  "HTP.SkillsModify": "Modify",
  "HTP.SkillsProwess": "Prowess",
  "HTP.SkillsProwessShort": "Prowess",
  "HTP.SkillsFinesse": "Finesse",
  "HTP.SkillsGhost": "Ghost",
  "HTP.SkillsCombat": "Combat",
  "HTP.SkillsSkirmish": "Wreck",
  "HTP.SkillsResolve": "Resolve",
  "HTP.SkillsResolveShort": "Resolve",
  "HTP.SkillsControl": "Control",
  "HTP.SkillsHack": "Hack",
  "HTP.SkillsNetwork": "Network",
  "HTP.SkillsSway": "Sway",
  "BITD.AddAbility": "Add Ability",
  "BITD.AddItem": "Add Item",
  "HTP.AddClock": "Add clock",
  "HTP.Position": "Position",
  "HTP.Effect": "Effect",
  "HTP.Modifier": "Modifier",
  "BITD.Encumbered": "encumbered",
  "BITD.OverMax": "over max",
  "BITD.Drain": "Drain",
  "BITD.Wear": "Wear",
  "BITD.Gloom": "Gloom",
  "HTP.Effects": "Effects",
  "HTP.EffectCreate": "Create Effect",
  "HTP.EffectWarning": "Managing Active Effects within an Owned Item is not currently supported by FoundryVTT and will be added in a subsequent update.",
  "HTP.EffectToggle": "Toggle Effect",
  "HTP.EffectEdit": "Edit Effect",
  "HTP.EffectDelete": "Delete Effect",
  "HTP.EffectForLevel": "Nivel necesario del objeto",
  "HTP.EffectApplicableTo": "Aplicable sobre",
  "HTP.Name": "Name",
  "HTP.PC": "PC",
  "HTP.Crew": "Crew",
  "HTP.CrewName": "Crew",
  "BITD.CampaignName": "Campaign Name",
  "HTP.StartingActions": "Starting Actions",
  "HTP.ChoosePlaybook": "Choose playbook",
  "HTP.DangerousFriends": "Dangerous Friends",
  "HTP.Items": "Items",
  "HTP.Friends": "Friends/Rivals",
  "HTP.Hints": "Hints",
  "HTP.Load": "Load",
  "HTP.CyberneticsStress": "Cybernetics Stress",
  "HTP.StandardItems": "Standard Items",
  "HTP.HealingRoll": "Healing Roll",
  "HTP.HealingApplied": "Healing Roll",
  "HTP.HealingClock": "Healing clock is ticked up by <strong>{segments} segments</strong>",
  "HTP.HealingClockButton": "Tick up by <strong>{segments} segments</strong>",
  "HTP.HealingLevels": "Reduce each instance of harm <strong>{levels} levels</strong>",
  "HTP.StressApplied": "Stress applied",
  "HTP.StressMarkTraumas": "You need to mark {traumas} traumas",
  "HTP.StressButton": "Apply <strong>{stress} stress</strong>",
  "HTP.Reputation": "Reputation",
  "HTP.ReputationShort": "Rep.",
  "HTP.Base": "Base",
  "HTP.Resources": "Crew resources",
  "HTP.ResourcePosition": "Position",
  "HTP.ResourceConnections": "Connections",
  "HTP.ResourceConnectionTop": "Top",
  "HTP.ResourceConnectionTopRight": "Top Light",
  "HTP.ResourceConnectionBottomRight": "Bottom Right",
  "HTP.ResourceConnectionBottom": "Bottom",
  "HTP.ResourceConnectionBottomLeft": "Bottom Left",
  "HTP.ResourceConnectionTopLeft": "Top Left",
  "HTP.ResourcePositionError": "That position is already assigned",
  "HTP.HuntingGrounds": "Hunting Grounds",
  "HTP.BasicData": "Basic data",
  "HTP.Segments": "Segments",
  "HTP.Occupation": "Occupation",
  "HTP.Contacts": "Contacts",
  "HTP.Clocks": "Relojes"
}
